Скрыть объявление
На нашем форуме недоступен просмотр изображений для неавторизованных пользователей. Если Вы уже зарегистрированы на нашем форуме, то можете войти. Если у Вас еще нет аккаунта, мы будем рады, если Вы к нам присоединитесь. Зарегистрироваться Вы можете здесь.

У меня вопрос по ESP8266!

Тема в разделе "Раздел для начинающих", создана пользователем qvagin, 3 янв 2019.

  1. qvagin

    qvagin Новичок

    Сообщения:
    1
    Симпатии:
    0
    Всем здравствуйте!

    У меня вопрос по ESP8266!
    Купил 2 шт. esp-07, прошивка у них заводская:
    АT version:1.1.0.0 (May 11 2016 18:09:56)
    SDK version:1.5.4 (baaeaebb)

    Нужно ли менять эту прошивку на другую? Например с этой прошивкой не работает ESPlorer и др. IDE сторонних разработчиков.
    Работает только Arduino IDE.
     
  2. CodeNameHawk

    CodeNameHawk Moderator Команда форума

    Сообщения:
    1.279
    Симпатии:
    143
    Не нужно. До тех пор пока не разберетесь что и как.
    Если прошивали из Arduino IDE, текст выше не актуален.
     

Поделиться этой страницей